package it.polimi.ingsw.gc14;

import junit.framework.TestCase;
import org.junit.jupiter.api.Test;

public class AppTest extends TestCase {
    @Test
    public void testApp()
    {
        assertTrue(12+1==13);
    }
}
